## pwsafe 1.5.3b

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# The icons
#icondir = $(datadir)/icons/hicolor
#install-data-local:
#	i=pwsafe; 
#	$(mkinstalldirs) $(DESTDIR)$(icondir)/26x26/hildon; \
#	$(mkinstalldirs) $(DESTDIR)$(icondir)/40x40/hildon; 
#	$(mkinstalldirs) $(DESTDIR)$(icondir)/scalable/hildon; 
#	$(INSTALL_DATA) $(srcdir)/$$i.26.png $(DESTDIR)$(icondir)/26x26/hildon/$$i.png; \
#	$(INSTALL_DATA) $(srcdir)/$$i.40.png $(DESTDIR)$(icondir)/40x40/hildon/$$i.png; 
#	$(INSTALL_DATA) $(srcdir)/data/$$i.png $(DESTDIR)$(icondir)/scalable/hildon/$$i.png;

#uninstall-local:
#	i=pwsafe; 
#	rm $(DESTDIR)$(icondir)/26x26/hildon/$$i.png; \
#	rm $(DESTDIR)$(icondir)/40x40/hildon/$$i.png; 
#	rm $(DESTDIR)$(icondir)/scalable/hildon/$$i.png;

# The program

SOURCES = $(pwsafe_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/pwsafe-app
pkglibdir = $(libdir)/pwsafe-app
pkgincludedir = $(includedir)/pwsafe-app
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
bin_PROGRAMS = pwsafe$(EXEEXT)
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure compile \
	config.guess config.sub depcomp install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_pwsafe_OBJECTS = pwsafe-BlowFish.$(OBJEXT) pwsafe-sha1.$(OBJEXT) \
	pwsafe-crypto.$(OBJEXT) pwsafe-interface.$(OBJEXT) \
	pwsafe-callbacks.$(OBJEXT) pwsafe-preferences.$(OBJEXT) \
	pwsafe-main.$(OBJEXT)
pwsafe_OBJECTS = $(am_pwsafe_OBJECTS)
am__DEPENDENCIES_1 =
pwsafe_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/pwsafe-BlowFish.Po \
	./$(DEPDIR)/pwsafe-callbacks.Po \
	./$(DEPDIR)/pwsafe-crypto.Po \
	./$(DEPDIR)/pwsafe-interface.Po \
	./$(DEPDIR)/pwsafe-main.Po \
	./$(DEPDIR)/pwsafe-preferences.Po \
	./$(DEPDIR)/pwsafe-sha1.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(pwsafe_SOURCES)
DIST_SOURCES = $(pwsafe_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run automake-1.8
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.5.3\" -DPACKAGE_STRING=\"pwsafe-app\ 1.5.3\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.5.3\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run makeinfo
NMEDIT = 
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = pwsafe-app
PACKAGE_BUGREPORT = 
PACKAGE_NAME = pwsafe-app
PACKAGE_STRING = pwsafe-app 1.5.3
PACKAGE_TARNAME = pwsafe-app
PACKAGE_VERSION = 1.5.3
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 5.0-beta
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = /usr/share/applications/hildon
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
serviceentrydir = /usr/share/dbus-1/services
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
pwsafe_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS)
INCLUDES = -I/usr/include/gnome-vfs-2.0 -I/usr/include/gconf/2 $(HILDON_CFLAGS) $(OSSO_CFLAGS) $(MB_CFLAGS) -DLOCALEDIR=\"$(localedir)\"
pwsafe_LDADD = $(HILDON_LIBS) $(OSSO_LIBS) $(MB_LIBS)

#servicefiledir=`$(PKG_CONFIG) --variable=libdir #dbus-glib-1`/dbus-1.0/services
pwsafe_SOURCES = \
	src/BlowFish.c \
	src/BlowFish.h \
	src/sha1.c \
	src/sha1.h \
	src/crypto.c \
	src/crypto.h \
	src/interface.c \
	src/interface.h \
	src/callbacks.c \
	src/callbacks.h \
	src/preferences.c \
	src/perferences.h \
	src/appdata.h \
	src/main.c


# The locale
# The gstreamer plugin
# The backup/restore configuration
EXTRA_DIST = \
	pwsafe					\
        autogen.sh					\
        make-package				\
        debian/changelog				\
        debian/compat				\
        debian/copyright				\
        debian/control				\
        debian/rules				\
	debian/postinst	


#	uk.co.holistech.pwsafe_app.service
SUBDIRS = data
all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \

=== debian/changelog ===
pwsafe (1.5.3b) unstable; urgency=low

  * bug squashing : filter

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun, 27 Sep 2009 22:27:02 +0100

## pwsafe 1.5.3c

=== debian/changelog ===
pwsafe (1.5.3c) unstable; urgency=low

  * bug squashing : filter

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun, 27 Sep 2009 22:27:02 +0100

## pwsafe 1.5.4

=== data/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# This file is part of pwsafe
#
# Copyright (C) 2007 FLL.
#
# This software is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public License
# as published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this software; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301 USA
#

#serviceentry_DATA = com.nokia.pwsafe.service

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/pwsafe-app
pkglibdir = $(libdir)/pwsafe-app
pkgincludedir = $(includedir)/pwsafe-app
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
subdir = data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(desktopentrydir)" "$(DESTDIR)$(icon_scalabledir)"
desktopentryDATA_INSTALL = $(INSTALL_DATA)
icon_scalableDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktopentry_DATA) $(icon_scalable_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run automake-1.8
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.5.4\" -DPACKAGE_STRING=\"pwsafe-app\ 1.5.4\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.5.4\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run makeinfo
MCE_CFLAGS =  
MCE_LIBS =  
NMEDIT = 
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = pwsafe-app
PACKAGE_BUGREPORT = 
PACKAGE_NAME = pwsafe-app
PACKAGE_STRING = pwsafe-app 1.5.4
PACKAGE_TARNAME = pwsafe-app
PACKAGE_VERSION = 1.5.4
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 5.0-beta
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = /usr/share/applications/hildon
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
serviceentrydir = /usr/share/dbus-1/services
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
desktopentry_DATA = pwsafe.desktop
icon_scalable_DATA = icons/scalable/pwsafe.png
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  data/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-desktopentryDATA: $(desktopentry_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(desktopentrydir)" || $(mkdir_p) "$(DESTDIR)$(desktopentrydir)"
	@list='$(desktopentry_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(desktopentryDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(desktopentrydir)/$$f'"; \
	  $(desktopentryDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(desktopentrydir)/$$f"; \
	done

uninstall-desktopentryDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(desktopentry_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(desktopentrydir)/$$f'"; \
	  rm -f "$(DESTDIR)$(desktopentrydir)/$$f"; \
	done
install-icon_scalableDATA: $(icon_scalable_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(icon_scalabledir)" || $(mkdir_p) "$(DESTDIR)$(icon_scalabledir)"
	@list='$(icon_scalable_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(icon_scalableDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(icon_scalabledir)/$$f'"; \
	  $(icon_scalableDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(icon_scalabledir)/$$f"; \
	done

uninstall-icon_scalableDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_scalable_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(icon_scalabledir)/$$f'"; \
	  rm -f "$(DESTDIR)$(icon_scalabledir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(desktopentrydir)" "$(DESTDIR)$(icon_scalabledir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \

=== debian/changelog ===
pwsafe (1.5.4) unstable; urgency=low

  * [Bug 5245] New: Automatic reopen of the last file after screen blanking.
  * support for v1.x database

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 29 Sep 2009 22:27:02 +0100

=== debian/control ===
Source: pwsafe
Section: user/utilities
Priority: optional
Maintainer: Peter Weston <peter.weston@holistech.co.uk>, Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
Build-Depends: debhelper (>= 4.0.0), osso-af-settings, mce-dev, intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev,  libosso-dev (>= 1), hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev
Standards-Version: 3.6.0

Package: pwsafe
Architecture: any
Provides: pwsafe
Pre-Depends: 
Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
Description: Password Safe - keeps a blowfish encrypted password list
 see www.holistech.co.uk/sw/pwsafe
XB-Maemo-Display-Name: Password Safe
XB-Maemo-Upgrade-Description: Add support for v1.x file format (experimental) and lastOpen when back from inactivity
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAN1gAADdYBkG95nAAAABh0RVh0
 U29mdHdhcmUAUGFpbnQuTkVUIHYzLjM2qefiJQAABPZJREFUSEutlHtMU2cY
 xivOuWy6jEynmdcR5waJkXnN3KKZi7oZsz9cZrJodE5n3JLFmWXZ/liyxcmQ
 crHSDDVbHIICbaGU0tJSaAsVKlaE0tZeoFwKpa3QU1qkpdDLs+84TTpXKLCd
 5Mn5cvJ97y/P877fYTDm8ACYN4djiY+wL7MWXr7K3sfhlbBlddJmubLOXlsn
 MfIFPG7BVfbXeSzmqsRVEuy4xL64SSDkC/UGnZfyUNHAeADBYBCBgB9enzdq
 styfrBBwzewC1g9ZWRnPzwmYy8pOF9UI9W5qOBqOhDHmHwNZw+EaxIDDhkFn
 P+xEnd0myJQ1IfZvrPys7PPPzgrGZP6SVHSzUNY30Bsd8z/EeHAcgw57VNXU
 QFVWVXRXifh9KrVi3GDuQI+tC3pTO6ol/FDeJeahWYFy8y6kK1XyMWrEjSHq
 ATq7zJHrxdckOXlZOzKZ55MvMDNW5F5knubyS+16kxadPSao7zbiyh8F4uyc
 rBdmDMtjZZ/ptFqiI14P+gdsKL5R2MrMyUx+usDF/NyDMoUkaO2zQNWiQFn5
 DV92XtbKGYOYORd+HnTa4Rv1okPXHsnJzfoq3mECSubxyxq6+zrRqJaDV1ka
 YWb/+tosQJnnXENOMlketGjU4YzMcx+Qw/+6Pyw2K6mUc5Nj7bVA2VQHnqA0
 SmJdlxDUyn0p1SjbVMEr/GKQBtE9alI3RIXXD1g0gs2ae9VbNdqabRqteBtZ
 b9HcqdyiqeKdc3f1mqFQyWgQ7lTv1epE63+6XcRYNCVQK1zLDo2WoPnWNfT0
 WTHosqNOIYVKwYatqxBDA6XwDZVjxMWD01aCXkshaqWFuG/Rob6xFhz+DTyw
 V8Bt/XGsuYixc0pQe9U6LoJyOGyVkEpLIJZwIay6CouhGB5XJR5SIoz7JAiM
 SOAbFsHtEEDXXgZxTRk43D8f7fU8EME7kI+m64z904De4EYndUDIiAl/B0Y9
 9xAc0yEycR+RSSOiRAiZEKU1+bciEyYE/QaMjrRjImAg38ygetnRaUFtlau5
 AdcphD0nMek+Db/zOLz9hzHc/TGc5gOw6feg+95OmFu2Q38rHW2KNGhqU9Ak
 WokG/hLIOIuhLF8IgzItSqL7cEpHj0DOkwhTxwjoc/gdh+G1fYJh60dwmPai
 r2MXrK3bYVSnQ9eYitb6FLRIVkBV9TIU5YsgLVkAOZdBQKm0o9mAjsQFmRKB
 FKkRAqKvRPzn/3OUFiHRJQKd+O/RKdLCxNG+BI5iQTOPTs6L6REBNU8L4q8i
 w3A8oaN4PZLHDoMiLURAe+M5ov9jz9ytWFkecH4WA5q5I8U/HYVqrzy6sPOf
 hi0gH5Y2FL9a43ccI6CjZLxPTDnecR3FgPTE0aXvGUdJzZdiYbQb+ge4UXh5
 mdLveOKIBsV3NP09SoJWlhr88hDjO1LzdaKFT1wlkcWLRJszzi4ucBmPhMKe
 s5ikzsDvOg3fwHG4ez6F03IQ/Yb96GnbDcudd2Bo2ox25QZoZOvRLF6DRsFy
 1POWoLl6LRQ319h2bGScIjVTiZ6LjY+mrk5ZxXiPl7+8yKR832lu2EOZlLsp
 o3wXZah/l9LL3qY6pFspbc1bVJt4A9VanUbdrXqT0gjWUy38ddTtihTqFme1
 S/x7svrbY/O/IfW2EC2jex8LouOjYXSmrzzesJy85yK6+NLHKdG9n/cXAP+z
 W//0Pw4AAAAASUVORK5CYII=

## pwsafe 1.5.4a

=== Makefile ===
--- 
+++ 
@@ -138,7 +138,7 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.5.3\" -DPACKAGE_STRING=\"pwsafe-app\ 1.5.3\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.5.3\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
+DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.5.4\" -DPACKAGE_STRING=\"pwsafe-app\ 1.5.4\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.5.4\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
 DEPDIR = .deps
 DSYMUTIL = 
 ECHO = echo
@@ -165,6 +165,8 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAKEINFO = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.5/missing --run makeinfo
+MCE_CFLAGS =  
+MCE_LIBS =  
 NMEDIT = 
 OBJEXT = o
 OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
@@ -172,9 +174,9 @@
 PACKAGE = pwsafe-app
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = pwsafe-app
-PACKAGE_STRING = pwsafe-app 1.5.3
+PACKAGE_STRING = pwsafe-app 1.5.4
 PACKAGE_TARNAME = pwsafe-app
-PACKAGE_VERSION = 1.5.3
+PACKAGE_VERSION = 1.5.4
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib

=== debian/changelog ===
pwsafe (1.5.4a) unstable; urgency=low

  * [Bug 5215] Crash trying to use search filter
  * support for v1.x database (WIP)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 30 Sep 2009 22:27:02 +0100

## pwsafe 1.5.5

=== debian/changelog ===
pwsafe (1.5.5) unstable; urgency=low

  * Change the password Dialog (deprecated in Fremantle)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 12 Oct 2009 22:27:02 +0100

## pwsafe 1.5.5a

=== debian/changelog ===
pwsafe (1.5.5a) unstable; urgency=low

  * Change the password Dialog (deprecated in Fremantle)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 12 Oct 2009 22:27:02 +0100

## pwsafe 1.5.5b

=== Makefile ===
--- 
+++ 
@@ -130,7 +130,7 @@
 AWK = gawk
 CC = gcc -std=gnu99
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
+CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0\" -DMAEMO_VERSION_MAJOR=5
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -138,7 +138,7 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.5.4\" -DPACKAGE_STRING=\"pwsafe-app\ 1.5.4\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.5.4\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
+DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.5.5\" -DPACKAGE_STRING=\"pwsafe-app\ 1.5.5\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.5.5\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
 DEPDIR = .deps
 DSYMUTIL = 
 ECHO = echo
@@ -174,9 +174,9 @@
 PACKAGE = pwsafe-app
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = pwsafe-app
-PACKAGE_STRING = pwsafe-app 1.5.4
+PACKAGE_STRING = pwsafe-app 1.5.5
 PACKAGE_TARNAME = pwsafe-app
-PACKAGE_VERSION = 1.5.4
+PACKAGE_VERSION = 1.5.5
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -184,7 +184,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 5.0-beta
+VERSION = 5.0
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== data/Makefile ===
--- 
+++ 
@@ -84,7 +84,7 @@
 AWK = gawk
 CC = gcc -std=gnu99
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
+CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0\" -DMAEMO_VERSION_MAJOR=5
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -92,7 +92,7 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.5.4\" -DPACKAGE_STRING=\"pwsafe-app\ 1.5.4\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.5.4\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
+DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.5.5\" -DPACKAGE_STRING=\"pwsafe-app\ 1.5.5\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.5.5\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
 DEPDIR = .deps
 DSYMUTIL = 
 ECHO = echo
@@ -128,9 +128,9 @@
 PACKAGE = pwsafe-app
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = pwsafe-app
-PACKAGE_STRING = pwsafe-app 1.5.4
+PACKAGE_STRING = pwsafe-app 1.5.5
 PACKAGE_TARNAME = pwsafe-app
-PACKAGE_VERSION = 1.5.4
+PACKAGE_VERSION = 1.5.5
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -138,7 +138,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 5.0-beta
+VERSION = 5.0
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== debian/changelog ===
pwsafe (1.5.5b) unstable; urgency=low

  * Enhance the password Dialog (deprecated in Fremantle)

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 13 Oct 2009 22:27:02 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
 XB-Maemo-Display-Name: Password Safe
-XB-Maemo-Upgrade-Description: Add support for v1.x file format (experimental) and lastOpen when back from inactivity
+XB-Maemo-Upgrade-Description: Enhance the password Dialog (deprecated in Fremantle)
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw

## pwsafe 1.5.5c

=== debian/changelog ===
pwsafe (1.5.5c) unstable; urgency=low

  * Added a cancel button on the edit dialog for Diablo
  * Changed default label for new record to empty string
  * Corrected Bug 5507 Canceling new password insert puts folder without name and with entry 'new' in main view

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 15 Oct 2009 22:27:02 +0100

## pwsafe 1.5.5d

=== debian/changelog ===
pwsafe (1.5.5d) unstable; urgency=low

  * Bug 5531 Path to last used password file looks unfriendly
  * Bug 5533 Canceling new password file doesn't work

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 1 Oct 2009 22:27:02 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)"  ./configure --prefix=/usr --disable-static
#	aclocal
#	autoconf
#	libtoolize
#	automake --add-missing --foreign
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package
	$(MAKE) install DESTDIR=$(CURDIR)/debian/pwsafe

        # See postinst for why we do this.
#	( cd $(CURDIR)/debian/pwsafe/usr/share/applications/hildon \
#          && mv pwsafe.desktop pwsafe.inactive                    \
#        )

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	if which maemo-optify ; then maemo-optify ; fi
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## pwsafe 1.5.5e

=== data/Makefile ===
--- 
+++ 
@@ -64,7 +64,7 @@
 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
-mkinstalldirs = $(mkdir_p)
+mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_CLEAN_FILES =
 SOURCES =
 DIST_SOURCES =
@@ -84,7 +84,7 @@
 AWK = gawk
 CC = gcc -std=gnu99
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0\" -DMAEMO_VERSION_MAJOR=5
+CFLAGS = -g -O2 -DMAEMO_VERSION=\"5.0\" -DMAEMO_VERSION_MAJOR=5
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -179,7 +179,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -318,4 +318,3 @@
 install-strip:
 	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
-	  `test -z '$(STRIP)' || \

=== debian/changelog ===
pwsafe (1.5.5e) unstable; urgency=low

  * Bug 5461 Password Dialog : can be better
  * Bug 5638 Automatically fill up the Group on new entry
  * Bug 5640 Nameless folder in the main view
  * Bug 5642 Toolbar simplification
  * Bug 5508 It's not possible to close opened folder in main view

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 21 Oct 2009 22:27:02 +0100

## pwsafe 1.5.5f

=== Makefile ===
--- 
+++ 
@@ -59,7 +59,8 @@
 bin_PROGRAMS = pwsafe$(EXEEXT)
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(top_srcdir)/configure compile \
-	config.guess config.sub depcomp install-sh ltmain.sh missing
+	config.guess config.sub depcomp install-sh ltmain.sh missing \
+	mkinstalldirs
 subdir = .
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
@@ -67,7 +68,7 @@
 	$(ACLOCAL_M4)
 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
  configure.lineno configure.status.lineno
-mkinstalldirs = $(mkdir_p)
+mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_CLEAN_FILES =
 am__installdirs = "$(DESTDIR)$(bindir)"
 binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
@@ -130,7 +131,7 @@
 AWK = gawk
 CC = gcc -std=gnu99
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0\" -DMAEMO_VERSION_MAJOR=5
+CFLAGS = -g -O2 -DMAEMO_VERSION=\"5.0\" -DMAEMO_VERSION_MAJOR=5
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -225,7 +226,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -271,7 +272,7 @@
 
 
 #	uk.co.holistech.pwsafe_app.service
-SUBDIRS = data
+SUBDIRS = data 
 all: all-recursive
 
 .SUFFIXES:

=== debian/changelog ===
pwsafe (1.5.5f) unstable; urgency=low

  * Password Dialog is now modal !

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 22 Oct 2009 22:27:02 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Provides: pwsafe
 Pre-Depends: 
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
+Depends: ${shlibs:Depends}, libfontconfig1
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
 XB-Maemo-Display-Name: Password Safe

## pwsafe 1.6.0

=== debian/changelog ===
pwsafe (1.6.0) unstable; urgency=low

  * Happy New Year 
  * Added I18N support
  * you can type when the focus is on the list : it now filters

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sat, 13 Feb 2010 20:48:02 +0100

## pwsafe 1.6.0a

=== debian/changelog ===
pwsafe (1.6.0a) unstable; urgency=low

  * Bug 8873 : Segmentation Fault on saving imported V2 Unicode files from Password Gorilla

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun, 14 Feb 2010 21:42:02 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pwsafe
 Section: user/utilities
 Priority: optional
-Maintainer: Peter Weston <peter.weston@holistech.co.uk>, Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
+Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>, Peter Weston <peter.weston@holistech.co.uk>
 Build-Depends: debhelper (>= 4.0.0), osso-af-settings, mce-dev, intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev,  libosso-dev (>= 1), hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev
 Standards-Version: 3.6.0
 
@@ -13,7 +13,9 @@
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
 XB-Maemo-Display-Name: Password Safe
-XB-Maemo-Upgrade-Description: Enhance the password Dialog (deprecated in Fremantle)
+XB-Maemo-Upgrade-Description: * Happy New Year 
+  * Added I18N support
+  * you can type when the focus is on the list : it now filters
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw

## pwsafe 1.6.0b

=== debian/changelog ===
pwsafe (1.6.0b) unstable; urgency=low

  * Changed description in control file

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 15 Feb 2010 20:48:02 +0100

wsafe (1.6.0) unstable; urgency=low

  * Happy New Year 
  * Added I18N support
  * you can type when the focus is on the list : it now filters

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sat, 13 Feb 2010 20:48:02 +0100

## pwsafe 1.6.0c

=== debian/changelog ===
pwsafe (1.6.0c) unstable; urgency=low

  * working I18N
  * Bug 5568 : Opening password file dosn't show file size

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 15 Feb 2010 20:48:03 +0100

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildvars.mk

ifeq (,$(findstring nodocs,$(DEB_BUILD_OPTIONS)))
ENABLE_GTK_DOC = --enable-gtk-doc
else
ENABLE_GTK_DOC = --disable-gtk-doc
DEB_INDEP_PACKAGES := $(subst libhildon1-doc,,$(DEB_INDEP_PACKAGES))
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed" PKG_CONFIG_PATH=/usr/lib/pkgconfig:/usr/share/pkgconfig
DEB_CONFIGURE_EXTRA_FLAGS := $(ENABLE_GTK_DOC) --enable-maintainer-mode
DEB_COMPRESS_EXCLUDE := .c

config.status: $(DEB_SRCDIR)/configure

$(DEB_SRCDIR)/configure:
	AUTOGEN_SUBDIR_MODE=1 NOCONFIGURE=yes $(DEB_SRCDIR)/autogen.sh

## pwsafe 1.6.1

=== debian/changelog ===
pwsafe (1.6.1) unstable; urgency=low

  * Enh 9063 : Add Finnish translation for PasswordSafe by Marko Vertainen 

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 15 Feb 2010 20:48:03 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pwsafe
 Section: user/utilities
 Priority: optional
-Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>, Peter Weston <peter.weston@holistech.co.uk>
+Maintainer: Peter Weston <peter.weston@holistech.co.uk>, Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
 Build-Depends: debhelper (>= 4.0.0), osso-af-settings, mce-dev, intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev,  libosso-dev (>= 1), hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev
 Standards-Version: 3.6.0
 
@@ -11,11 +11,9 @@
 Pre-Depends: 
 Depends: ${shlibs:Depends}, libfontconfig1
 Description: Password Safe - keeps a blowfish encrypted password list
- see www.holistech.co.uk/sw/pwsafe
+ Password Safe is a tool that allows you to have a different password for all the different programs and websites that you deal with, without actually having to remember all those usernames and passwords.
 XB-Maemo-Display-Name: Password Safe
-XB-Maemo-Upgrade-Description: * Happy New Year 
-  * Added I18N support
-  * you can type when the focus is on the list : it now filters
+XB-Maemo-Upgrade-Description: Enhance the password Dialog (deprecated in Fremantle)
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw

## pwsafe 1.6.1a

=== debian/changelog ===
pwsafe (1.6.1a) unstable; urgency=low

  * Bug 9163 : passwordsafe cannot open record if then selected by hardware joystick

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 15 Feb 2010 21:22:03 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pwsafe
 Section: user/utilities
 Priority: optional
-Maintainer: Peter Weston <peter.weston@holistech.co.uk>, Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
+Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>, Peter Weston <peter.weston@holistech.co.uk>
 Build-Depends: debhelper (>= 4.0.0), osso-af-settings, mce-dev, intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev,  libosso-dev (>= 1), hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev
 Standards-Version: 3.6.0
 
@@ -13,7 +13,9 @@
 Description: Password Safe - keeps a blowfish encrypted password list
  Password Safe is a tool that allows you to have a different password for all the different programs and websites that you deal with, without actually having to remember all those usernames and passwords.
 XB-Maemo-Display-Name: Password Safe
-XB-Maemo-Upgrade-Description: Enhance the password Dialog (deprecated in Fremantle)
+XB-Maemo-Upgrade-Description: * Happy New Year 
+  * Added I18N support
+  * you can type when the focus is on the list : it now filters
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw

## pwsafe 1.6.1b

=== debian/changelog ===
pwsafe (1.6.1b) unstable; urgency=low

  * Bug 9163 follow-up : hardware dpad not functionning on tree

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sat, 20 Feb 2010 09:55:03 +0100

## pwsafe 1.6.2

=== debian/changelog ===
pwsafe (1.6.2) unstable; urgency=low

  * Bug 6102 : importing a xml export file from keepassx and FPM2

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 23 Feb 2010 20:39:03 +0100

## pwsafe 1.6.2a

=== debian/changelog ===
pwsafe (1.6.2a) unstable; urgency=low

  * added FPM2 xml import to Chinook and Diablo

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 23 Feb 2010 21:19:03 +0100
